################################# Skill ##################################
skill:
  enable : true
  title : Our Skills
  subtitle : We’ve skilled in wide range of networking and development stuff.
  content : Lorem, ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis magni explicabo cum aperiam recusandae sunt accusamus totam. Quidem quos fugiat sapiente numquam accusamus quas hic, itaque in libero reiciendis tempora!
  image : images/about/company-growth.webp
  skill_item :
    # skill item loop
    - name :  Networking
      percent : 90%
      
    # skill item loop
    - name :  Web Development
      percent : 80%
      
    # skill item loop
    - name :  Data Analysis
      percent : 80%
      
    - name :  generic development in python or c++
      percent : 70%
